import React, { Component } from 'react';
import { View, Text } from 'react-native';
import { connect } from 'react-redux';

@connect((state) => {
  return {
    name: state.login.name,
    password: state.login.password,
  };
})
class Login extends Component {
  render() {
    return (
      <View>
        <Text>login</Text>
      </View>
    );
  }
}

export default Login;
